Bug 461060 - Initial Dutch translation for RPM
Initial Dutch translation for RPM
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-03 17:38 EDT by Peter van Egdom
Modified: 2009-09-21 16:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 00:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Initial Dutch translation for RPM (65.11 KB, application/octet-stream)
2008-09-03 17:38 EDT, Peter van Egdom
no flags Details

  None (edit)
Description Peter van Egdom 2008-09-03 17:38:06 EDT
Description of problem:

Couldn't submit Dutch translation for RPM via Transifex, so I made a bug report containing the initial version of the "rpm.master.nl.po" file.
Comment 1 Peter van Egdom 2008-09-03 17:38:57 EDT
Created attachment 315697 [details]
Initial Dutch translation for RPM
Comment 2 Jindrich Novy 2008-09-04 00:39:49 EDT
The initial Dutch translation is now added upstream, thanks!

Note You need to log in before you can comment on or make changes to this bug.